## zz-unamefake26 6

=== debian/changelog ===
zz-unamefake26 (6) stretch; urgency=medium

  * Change mips64 to mips

 -- Florian Lohoff <f@zz.de>  Thu, 01 Jun 2023 19:59:06 +0200

zz-unamefake26 (5) stretch; urgency=medium

  * uname on stretch is in /bin not /usr/bin

 -- Florian Lohoff <f@zz.de>  Fri, 19 May 2023 12:43:07 +0200

zz-unamefake26 (4) stretch; urgency=medium

  * Make debhelpere (>= 10) Build-Dependency

 -- Florian Lohoff <f@zz.de>  Fri, 19 May 2023 12:14:28 +0200

zz-unamefake26 (3) stretch; urgency=medium

  * Downgrade debhelper build depends version

 -- Florian Lohoff <f@zz.de>  Fri, 19 May 2023 12:10:00 +0200

zz-unamefake26 (2) stretch; urgency=medium

  * Release for stretch

 -- Florian Lohoff <f@zz.de>  Fri, 19 May 2023 12:07:02 +0200

zz-unamefake26 (1) stretch; urgency=medium

  * Initial Release.

 -- Florian Lohoff <f@zz.de>  Fri, 19 May 2023 11:40:41 +0200
