=== debian/control ===
Source: zz-unamefake26
Section: libs
Priority: optional
Maintainer: Florian Lohoff <f@zz.de>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.1
Homepage: https://f.zz.de
Rules-Requires-Root: no

Package: zz-unamefake26
Architecture: all
Depends: ${misc:Depends}
Description: Fake kernel version to be 2.6.0 
 Fake kernel version to be 2.6.0
